首页新闻找找看学习计划

现在大家公司的项目要都用最新NETCORE 版本吗

0
悬赏园豆:5 [待解决问题]

现在大家公司的项目要都用最新NETCORE 版本吗

一小时小超人的主页 一小时小超人 | 初学一级 | 园豆:5
提问于:2019-11-08 11:17
< >
分享
所有回答(4)
0

我们用的是 .NET Core 3.0 ,使用 .NET Core 3.0 需要注意 EF Core 3.0 会生成的多余 IS NOT NULL SQL 的坑,详见 EF Core 3.0 的2个小坑

dudu | 园豆:41298 (高人七级) | 2019-11-08 11:55
0

我们要用.Net Core 3.0

会长 | 园豆:5532 (大侠五级) | 2019-11-08 13:42
0

博客园是这样的

ycyzharry | 园豆:18805 (专家六级) | 2019-11-10 02:54
0

没有,还在用framework。小的程序可以用.net core来试试手。已经成熟运行的系统 不太可能去转.net core了。

xiaogui340 | 园豆:228 (菜鸟二级) | 2019-11-10 12:46
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册